Index: /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh	(revision 27607)
@@ -130,10 +130,18 @@
 # Transfer distributable package to ISSM Web site
 if [ ${transfer} -eq 1 ]; then
-	./packagers/mac/transfer-issm-mac-binaries.sh
+	# ./packagers/mac/transfer-issm-mac-binaries.sh
 
-	if [ $? -ne 0 ]; then
-		echo "Failure while transferring package to ISSM server"
-		exit 1
-	fi
+	# if [ $? -ne 0 ]; then 
+	# 	exit 1
+	# fi
+
+	# NOTE: Because Mac build nodes are no longer directly connected to UCI 
+	#		network and because remote access requires a VPN connection, we can 
+	#		no longer transfer signed distributables via SSH. For now, there is 
+	#		a cron job running every five minutes on ross.ics.uci.edu that runs 
+	#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
+	#		updated, signed distributables in the ISSM Binaries SVN repository
+	#		and if they are available, copies them to the public directory.
+	#
 fi
 
Index: /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh	(revision 27607)
@@ -127,9 +127,18 @@
 # Transfer distributable package to ISSM Web site
 if [ ${transfer} -eq 1 ]; then
-	./packagers/mac/transfer-issm-mac-binaries.sh
+	# ./packagers/mac/transfer-issm-mac-binaries.sh
 
-	if [ $? -ne 0 ]; then 
-		exit 1
-	fi
+	# if [ $? -ne 0 ]; then 
+	# 	exit 1
+	# fi
+
+	# NOTE: Because Mac build nodes are no longer directly connected to UCI 
+	#		network and because remote access requires a VPN connection, we can 
+	#		no longer transfer signed distributables via SSH. For now, there is 
+	#		a cron job running every five minutes on ross.ics.uci.edu that runs 
+	#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
+	#		updated, signed distributables in the ISSM Binaries SVN repository
+	#		and if they are available, copies them to the public directory.
+	#
 fi
 
Index: /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-matlab.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-matlab.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-matlab.sh	(revision 27607)
@@ -113,4 +113,5 @@
 if [ -f ${ISSM_DIR}/externalpackages/gmt/install/bin/gmt-config ]; then
 	cp ${ISSM_DIR}/externalpackages/gmt/install/bin/gmt .
+	cp ${ISSM_DIR}/externalpackages/gmt/install/bin/gmtselect .
 else
 	echo "GMT not found"
Index: /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-python-3.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-python-3.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/package-issm-mac-binaries-python-3.sh	(revision 27607)
@@ -105,4 +105,5 @@
 if [ -f ${ISSM_DIR}/externalpackages/gmt/install/bin/gmt-config ]; then
 	cp ${ISSM_DIR}/externalpackages/gmt/install/bin/gmt .
+	cp ${ISSM_DIR}/externalpackages/gmt/install/bin/gmtselect .
 else
 	echo "GMT not found"
Index: /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-matlab.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-matlab.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-matlab.sh	(revision 27607)
@@ -11,9 +11,9 @@
 # - First, navigate to 'Manage Jenkins' -> 'Manage Plugins' and install the 
 #	'Credentials Bindings Plugin' if it is not already installed.
-# - Contact one of the members of the ISSM development team for crendentials 
-#	for the ISSM binaries repository (mention that the credentials are stored 
-#	in ISSM-Infrastructure.pdf).
+# - Contact one of the members of the ISSM development team for credentials for 
+#	the ISSM binaries repository (mention that the credentials are stored in 
+#	ISSM-Infrastructure.pdf).
 # - Navigate to 'Manage Jenkins' -> 'Manage Credentials' -> <domain> -> 
-#	'Add Credentials' and enter the crendentials from above.
+#	'Add Credentials' and enter the credentials from above.
 # - From the 'Dashboard', select 'New Item' -> 'Freestyle project'.
 # - Under 'Source Code Management', select 'Subversion'.
@@ -24,5 +24,5 @@
 #		- The 'Local module directory' text field should be set to the same 
 #		value as the constant UNSIGNED_REPO_COPY (set below to './unsigned').
-# - Under 'Build Trigggers', check the box for 'Poll SCM' and set the 
+# - Under 'Build Triggers', check the box for 'Poll SCM' and set the 
 #	'Schedule' text area to "H/5 * * * *".
 # - Under 'Build Environment', check the box for 'Use secret text(s) or 
Index: /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-python-3.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-python-3.sh	(revision 27606)
+++ /issm/trunk-jpl/packagers/mac/sign-issm-mac-binaries-python-3.sh	(revision 27607)
@@ -11,9 +11,9 @@
 # - First, navigate to 'Manage Jenkins' -> 'Manage Plugins' and install the 
 #	'Credentials Bindings Plugin' if it is not already installed.
-# - Contact one of the members of the ISSM development team for crendentials 
-#	for the ISSM binaries repository (mention that the credentials are stored 
-#	in ISSM-Infrastructure.pdf).
+# - Contact one of the members of the ISSM development team for credentials for 
+#	the ISSM binaries repository (mention that the credentials are stored in 
+#	ISSM-Infrastructure.pdf).
 # - Navigate to 'Manage Jenkins' -> 'Manage Credentials' -> <domain> -> 
-#	'Add Credentials' and enter the crendentials from above.
+#	'Add Credentials' and enter the credentials from above.
 # - From the 'Dashboard', select 'New Item' -> 'Freestyle project'.
 # - Under 'Source Code Management', select 'Subversion'.
@@ -24,5 +24,5 @@
 #		- The 'Local module directory' text field should be set to the same 
 #		value as the constant UNSIGNED_REPO_COPY (set below to './unsigned').
-# - Under 'Build Trigggers', check the box for 'Poll SCM' and set the 
+# - Under 'Build Triggers', check the box for 'Poll SCM' and set the 
 #	'Schedule' text area to "H/5 * * * *".
 # - Under 'Build Environment', check the box for 'Use secret text(s) or 
